Get List Followers
curl --request GET \
--url https://api.aisa.one/apis/v1/twitter/list/followers \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/twitter/list/followers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/twitter/list/followers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"followers": [
{
"type": "<string>",
"userName": "<string>",
"url": "<string>",
"id": "<string>",
"name": "<string>",
"isBlueVerified": true,
"verifiedType": "<string>",
"profilePicture": "<string>",
"coverPicture": "<string>",
"description": "<string>",
"location": "<string>",
"followers": 123,
"following": 123,
"canDm": true,
"createdAt": "<string>",
"favouritesCount": 123,
"hasCustomTimelines": true,
"isTranslator": true,
"mediaCount": 123,
"statusesCount": 123,
"withheldInCountries": [
"<string>"
],
"possiblySensitive": true,
"pinnedTweetIds": [
"<string>"
],
"isAutomated": true,
"automatedBy": "<string>",
"unavailable": true,
"message": "<string>",
"unavailableReason": "<string>",
"profile_bio": {
"description": "<string>",
"entities": {
"description": {
"urls": [
{
"display_url": "<string>",
"expanded_url": "<string>",
"indices": [
123
],
"url": "<string>"
}
]
},
"url": {
"urls": [
{
"display_url": "<string>",
"expanded_url": "<string>",
"indices": [
123
],
"url": "<string>"
}
]
}
}
}
}
],
"has_next_page": true,
"next_cursor": "<string>",
"status": "success",
"msg": "<string>"
}List Endpoints
Get List Followers
List the accounts that subscribe to an X List, 20 per page, cursor-paginated.
GET
https://api.aisa.one/apis/v1
/
twitter
/
list
/
followers
Get List Followers
the accounts that subscribe to an X List, 20 per page, cursor-paginated. Use this to gauge how much attention a curated list attracts and who cares about that topic.
Returns full user objects under
followers.
For the accounts included in the List (not its subscribers) use get_twitter_list_members.Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
List followers of the list
Show child attributes
Show child attributes
Indicates if there are more results available
Cursor for fetching the next page of results
Status of the request
Available options:
success, error Message of the request, error message if status is error
⌘I